Cisco Security Advisory: Cisco IOS and IOS XE Software IPv6 First Hop Security Denial of Service Vulnerabilities

Cisco IOS and IOS XE Software IPv6 First Hop Security Denial of Service Vulnerabilities

Advisory ID: cisco-sa-20150923-fhs

Revision 1.0

For Public Release 2015 September 23 16:00 UTC (GMT)